; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=152.0.6
BuildID=20260717212810
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=68dfbca029f49cab85d965451998997141758306
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=152.0.6
MaxVersion=152.0.6

[XRE]
EnableProfileMigrator=1


